/* MANUAL DE USUARIO

CONEXION BD: 
Nombre Tabla: prueba_IS
comando migracion: php artisan migrate:fresh --seed

PARA ARRANCAR EL PROYECTO 
ejecutar en consola en la raiz de proyecto: php artisan serve

*/
